@font-face {
	font-family: Lora;
	src: local("Lora Regular"), local("Lora-Regular"), url(http://fonts.gstatic.com/s/lora/v12/0QIvMX1D_JOuMwr7JQ.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Lora;
	src: local("Lora Bold"), local("Lora-Bold"), url(http://fonts.gstatic.com/s/lora/v12/0QIgMX1D_JOuO7HeNtxunA.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Light"), local("OpenSans-Light"), url(http://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OUuhv.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Regular"), local("OpenSans-Regular"), url(http://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0d.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url(http://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUuhv.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Oswald;
	src: local("Oswald Light"), local("Oswald-Light"), url(http://fonts.gstatic.com/s/oswald/v16/TK3hWkUHHAIjg75-sh0Tus9E.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Oswald;
	src: local("Oswald Bold"), local("Oswald-Bold"), url(http://fonts.gstatic.com/s/oswald/v16/TK3hWkUHHAIjg75-ohoTus9E.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Playfair Display;
	src: local("Playfair Display Regular"), local("PlayfairDisplay-Regular"), url(http://fonts.gstatic.com/s/playfairdisplay/v13/nuFiD-vYSZviVYUb_rj3ij__anPXDTzYhg.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Playfair Display;
	src: local("Playfair Display Bold"), local("PlayfairDisplay-Bold"), url(http://fonts.gstatic.com/s/playfairdisplay/v13/nuFlD-vYSZviVYUb_rj3ij__anPXBYf9lW4e4A.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Playfair Display;
	src: local("Playfair Display Black"), local("PlayfairDisplay-Black"), url(http://fonts.gstatic.com/s/playfairdisplay/v13/nuFlD-vYSZviVYUb_rj3ij__anPXBb__lW4e4A.woff) format("woff");
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto Light"), local("Roboto-Light"), url(http://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc-.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto"), local("Roboto-Regular"), url(http://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxM.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Roboto;
	src: local("Roboto Bold"), local("Roboto-Bold"), url(http://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc-.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Signika;
	src: local("Signika Light"), local("Signika-Light"), url(http://fonts.gstatic.com/s/signika/v8/vEFU2_JTCgwQ5ejvE_oEE3dJbA.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Signika;
	src: local("Signika Regular"), local("Signika-Regular"), url(http://fonts.gstatic.com/s/signika/v8/vEFR2_JTCgwQ5ejvG1EmAA.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Signika;
	src: local("Signika Bold"), local("Signika-Bold"), url(http://fonts.gstatic.com/s/signika/v8/vEFU2_JTCgwQ5ejvE-oDE3dJbA.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
